cairo_pattern_get_color_stop_count
cairo_pattern_get_extend
Cairo Functions
PHP Manual

# cairo_pattern_get_color_stop_rgba

(PECL cairo >= 0.1.0)

cairo_pattern_get_color_stop_rgba — Description

### Description

array cairo_pattern_get_color_stop_rgba ( CairoGradientPattern `$pattern` , int `$index` )

The function description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`pattern`

  Description...

`index`

  Description...

### Return Values

What is returned on success and failure

### Errors/Exceptions

When does this function issue E_* level errors, and/or throw exceptions.

### Examples

Example #1 cairo_pattern_get_color_stop_rgba() example

Any text that describes the purpose of the example, or what goes on in the example should be here.

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- related function name here()

cairo_pattern_get_color_stop_count
cairo_pattern_get_extend
Cairo Functions
PHP Manual